Ubuntu

“colord” 0.1.16-2ubuntu0.1 source package in The Precise Pangolin

Publishing history

0.1.16-2ubuntu0.1
PUBLISHED: Precise pocket Updates in component main and section graphics
  • Published on 2012-11-04
0.1.16-2ubuntu0.1
DELETED: Precise pocket Proposed in component main and section graphics
  • Removal requested on 2012-11-04.
  • Deleted on 2012-11-04 by Steve Langasek

    moved to -updates

  • Published on 2012-10-23

Builds

Changelog

colord (0.1.16-2ubuntu0.1) precise-proposed; urgency=low

  * debian/patches/initialise_dbus_thread_support:
    - Initilise dbus' threadsafety support. colord uses libsane, which uses
      libavahi, which uses libdbus directly from multiple threads.
      Hopefully fixes colord crashes in libdbus. (LP: #844286)
  * debian/control:
  * debian/rules:
    - Add use dh_autoreconf to regenerate the autofoo for the patch and add
      the necessary build-dependencies.
 -- Christopher James Halse Rogers <email address hidden>   Tue, 11 Sep 2012 13:18:39 +1000